about summary refs log tree commit diff
path: root/debian/tests/killswitches-no-urfkill
diff options
context:
space:
mode:
authorDan Streetman <ddstreet@canonical.com>2019-12-04 16:02:12 -0500
committerDan Streetman <ddstreet@canonical.com>2019-12-06 09:26:48 -0500
commit781931826715b2a59397b4b728208ea7dcaa6991 (patch)
tree66fce8a9df8ce8721aa12d993a813fd0da064002 /debian/tests/killswitches-no-urfkill
parent6ed722e16a508b985f840eb876e5f4b27eb0d148 (diff)
LP: #1855183
Diffstat (limited to 'debian/tests/killswitches-no-urfkill')
-rwxr-xr-xdebian/tests/killswitches-no-urfkill5
1 files changed, 5 insertions, 0 deletions
diff --git a/debian/tests/killswitches-no-urfkill b/debian/tests/killswitches-no-urfkill
index cb01eb53..d6ef3a38 100755
--- a/debian/tests/killswitches-no-urfkill
+++ b/debian/tests/killswitches-no-urfkill
@@ -5,6 +5,11 @@ if dpkg --print-architecture | grep s390; then
     exit 77
 fi
 
+if dpkg --print-architecture | grep i386; then
+    echo "Skipping rfkill tests on i386 (LP: #1855183)"
+    exit 77
+fi
+
 set -e
 
 make -f debian/tests/Makefile fake-rfkill